@charset "UTF-8";
body {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background: url(../images/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#logo {
	float: left;
}
#top-contact {
	background-color: #ffffff;
	float: right;
	font-size: 14px;
	color: #971F20;
	box-shadow: 0px 1px 4px #333;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}

#wrapper {
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
#header {
	width: 980px;
	float: left;
}





#menu {
	width:650px;
	float:right;
	height:auto;
	background-image: url(../images/but.gif);
	background-repeat: repeat-x;
	margin-top: 5px;
}


#menu ul {
	list-style: none;
	line-height: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}	

#menu li {
	list-style: none;
	float: left;
	text-transform:uppercase;
}

#menu li a {
	display:block;
	text-align:center;
	text-decoration: none;
	font-size: 12px;
	color: #981f20;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 13px;
	padding-right: 6px;
	padding-bottom: 13px;
	padding-left: 6px;
	text-transform: capitalize;
	border-bottom: solid #bc0f10 4px;
	margin-right: 1px;
}

	
#menu ul li a:hover{
	text-decoration: none;
	background-color: #bc0f10;
	color: #fff;
	}	
#content {
	float: left;
	height: auto;
	width: 980px;
	padding-bottom: 30px;
}
#footer {
	height: 150px;
	width: 980px;
	background-color: #971F20;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
}
#footer-right {
	float: right;
}
#footer-right img {
	float: right;
}
#footer-left {
	float: left;
}
#footer-wrap {
	float: left;
	width: 100%;
	margin-top: 30px;
	background-color: #971F20;
	padding-top: 20px;
	padding-bottom: 20px;
}


#contact-text {
	float: left;
	height: auto;
	width: 200px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
.home-but-1 a:hover {
	background-color: #bc0f10;
}
.home-but-2 a:hover {
	background-color: #bc0f10;
}

#home-module-wrap {
	float: left;
	width: 980px;
	margin-top: 30px;
}
.home-module {
	float: left;
	margin: 3px;
}
.home-module h3 {
	display: block;
	padding: 10px;
	font-size: 16px;
	color: #FDFCF8;
	background-color: #981f20;
	margin-bottom: 1px;
}


h2 {
	font-size: 18px;
	color: #981F20;
	font-weight: normal;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	color: #520F07;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#home-rotate {
	float: right;
	height: 375px;
	width: 556px;
	margin-left: 15px;
	margin-top: 15px;
}
#caption-home {
	float: left;
	width: 361px;
}
.home-but-1 {
	background-color: #981F20;
	float: left;
	margin-right: 20px;
	margin-top: 30px;
}
.home-but-1 a {
	display: block;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	border: 1px solid #ECDDBC;
	padding-top: 15px;
	padding-right: 40px;
	padding-bottom: 15px;
	padding-left: 40px;
}
.home-but-2 {
	background-color: #981F20;
	float: left;
	margin-top: 30px;
}
.home-but-2 a {
	display: block;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	border: 1px solid #ECDDBC;
	padding-top: 15px;
	padding-right: 40px;
	padding-bottom: 15px;
	padding-left: 40px;
}


#home-rotate IMG {
	position:absolute;
	z-index:8;
	float: left;
}

#home-rotate IMG.active {
    z-index:10;
    opacity:1.0;
}

#home-rotate IMG.last-active {
    z-index:9;
}



#gallery {
	float: right;
	height: auto;
	width: 320px;
	margin-top: 30px;
	margin-right: 20px;
}



#gallery  img {
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
#book-now {
	float: right;
	background-image: url(../images/caravan.png);
	background-position: left center;
	font-size: 18px;
	width: 220px;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 100px;
	font-weight: bold;
	color: #981F20;
	margin-bottom: 20px;
}
#content-left {
	float: left;
	width: 550px;
	margin-top: 50px;
}
#content-left ul {
	margin: 0px;
	padding-left: 10px;
}
#content-left ul li {
	margin-bottom: 10px;
}
h3 {
	font-size: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #981F20;
	margin-bottom: 3px;
	padding-bottom: 5px;
	background-color: #981F20;
	padding-left: 5px;
	color: #FFF;
	padding-top: 5px;
}
#gallery-wrap {
	float: right;
	width: 320px;
}

#book-now img {
	float: left;
}


#gallery-caravan {
	float: right;
	height: 471px;
	width: 386px;
	margin-top: 25px;
	margin-right: 20px;
}



#gallery-caravan  img {
	float: left;
	padding:10px;
}
#map {
	margin-top: 40px;
	float: right;
	width: 400px;
}
#facebook {
	float: right;
	width: 40px;
	margin-left: 400px;
	margin-top: 20px;
}
#facebook-contact {
	float: right;
	margin-top: 35px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
